/* Menu */
.menu { overflow: hidden; /*auto;*/ }
.menu ul { list-style-type: none; }
.menu ul li { float: left; }
.menu a { display: block; text-indent: -9999px; }
/* .menu a.normal { display: inline;} */

/* Auctions Main Menu */
.auctions .menu { padding-top: 5px; }
.auctions .menu a { height: 27px; }
.auctions .menu li a.home { background: url("../images/menu_auctions.jpg") no-repeat 0px 0px; width: 99px; }
.auctions .menu li a.products { background: url("../images/menu_auctions.jpg") no-repeat -99px 0px; width: 121px; }
.auctions .menu li a.help { background: url("../images/menu_auctions.jpg") no-repeat -220px 0px; width: 91px; }
.auctions .menu li a.forums { background: url("../images/menu_auctions.jpg") no-repeat -311px 0px; width: 106px; }
.auctions .menu li a.news { background: url("../images/menu_auctions.jpg") no-repeat -417px 0px; width: 96px; }
.auctions .menu li a.aboutus { background: url("../images/menu_auctions.jpg") no-repeat -513px 0px; width: 117px; }

/* Auctions Left Menu */
.auctions .menu.left { 
	background: url("../images/bg_left.gif") no-repeat left top;	
	width: 169px; 
	margin: 15px auto; 
	overflow: hidden;
}
.auctions .menu.left .bottom { background: url("../images/bg_left.gif") no-repeat left bottom; width: 169px; height: 6px; }
.auctions .menu.left a { background: url("../images/leftside_button.gif") no-repeat; height: 20px; width: 149px; }
.auctions .menu.left a.normal { display: inline; background:none } 
.auctions .menu.left li { margin: 1px auto 1px 10px; }
.auctions .menu.left li.first { margin-top: 15px; }
.auctions .menu.left li.last { margin-bottom: 15px; }
.auctions .menu.left li a.snipe { background-position: 0px 0px; }
.auctions .menu.left li a.active { background-position: -149px 0px; }
.auctions .menu.left li a.completed { background-position: -298px 0px; }
.auctions .menu.left li a.setup { background-position: -447px 0px; }
.auctions .menu.left li a.jsbutton { background-position: -596px 0px; }
.auctions .menu.left li a.jwlist { background-position: -745px 0px; margin-top: 0px; } 
.auctions .menu.left li a.group { background-position: -894px 0px; }
.auctions .menu.left li a.search { background-position: -1043px 0px; }

.auctions .menu.left li a.snipe:hover, .auctions .menu.left li a.snipe.current { background-position: 0px -20px; }
.auctions .menu.left li a.active:hover, .auctions .menu.left li a.active.current { background-position: -149px -20px; }
.auctions .menu.left li a.completed:hover, .auctions .menu.left li a.completed.current { background-position: -298px -20px; }
.auctions .menu.left li a.setup:hover, .auctions .menu.left li a.setup.current { background-position: -447px -20px; }
.auctions .menu.left li a.jsbutton:hover, .auctions .menu.left li a.jsbutton.current { background-position: -596px -20px; }
.auctions .menu.left li a.jwlist:hover, .auctions .menu.left li a.jwlist.current { background-position: -745px -20px; }
.auctions .menu.left li a.group:hover, .auctions .menu.left li a.group.current { background-position: -894px -20px; }
.auctions .menu.left li a.search:hover, .auctions .menu.left li a.search.current { background-position: -1043px -20px; }

/* FrontEnd Main Menu */
.main .menu { padding-top: 5px; background: #ffffff url("../images/menu_1_bg.gif") repeat-x bottom left; height: 160px; margin-bottom: -1px; }
.main .menu a { background: url("../images/menu_1.jpg") no-repeat; height: 133px; /*129px;*/ }
.main .menu li a.home { background-position: 0px 0px; width: 105px; }
.main .menu li a.products { background-position: -105px 0px; width: 105px; }
.main .menu li a.help { background-position: -210px 0px; width: 105px; }
.main .menu li a.forums { background-position: -315px 0px; width: 105px; }
.main .menu li a.news { background-position: -420px 0px; width: 105px; }
.main .menu li a.aboutus { background-position: -525px 0px; width: 105px; }

.main .menu li a.home:hover { background-position: 0px -133px; width: 105px; }
.main .menu li a.products:hover { background-position: -105px -133px; width: 105px; }
.main .menu li a.help:hover { background-position: -210px -133px; width: 105px; }
.main .menu li a.forums:hover { background-position: -315px -133px; width: 105px; }
.main .menu li a.news:hover { background-position: -420px -133px; width: 105px; }
.main .menu li a.aboutus:hover { background-position: -525px -133px; width: 105px; }